Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/cases/{case_id}/documents/{document_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "01K5XB07CJ5T22HRYE78AN7DEF", "type": "death_certificate", "file_name": "death_cert_scan.pdf", "file_size_bytes": 245000, "mime_type": "application/pdf", "status": "uploaded", "uploaded_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Retrieve metadata for a single document.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique case identifier (ULID format).
Document identifier.
Document metadata.
Show child attributes